package org.springblade.flow.engine.exception;

/**
 * @author LoveMyOrange
 * @create 2021-09-21 18:54
 */
public class ActivitiWorkFlowException extends RuntimeException {
    public ActivitiWorkFlowException(String message) {
        super(message);
    }
}
